prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: portmidi
Description: Cross-Platform MIDI IO
Version: 2.0.8
Cflags: -I${includedir}
Libs: -L${libdir} -lportmidi
Requires.private: 
